# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('themes', '0007_auto_20150513_1531'),
    ]

    operations = [
        migrations.AlterField(
            model_name='theme',
            name='background_image',
            field=models.ImageField(default='', upload_to='training', blank=True),
        ),
        migrations.AlterField(
            model_name='theme',
            name='background_image_diffusion',
            field=models.ImageField(default='', upload_to='training', blank=True),
        ),
    ]
